 .strgl-slider {
	position: relative;
	width: 100%;
    height: 70vh;
	overflow: hidden;
}

.strgl-slider .swiper-slide {
	position: relative;
	width: 100%;
    min-height: 70vh;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.slide-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	z-index: 0;
	filter: grayscale(100%) contrast(1.1);
}

.slide-content {
	position: relative;
	z-index: 2;
	max-width: 600px;
}

.nakladkastrgl{
	background: #000;
background: linear-gradient(41deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 83%);
}